rust-reqwest 0.11.4 High level HTTP client library

This package provides a high level HTTP client library.